/**
 * Theme Name: Simple Shop Child Theme
 * Theme URI: https://slocumthemes.com/wordpress-themes/simple-shop-free/
 * Description: A "one-click" child theme created for Simple Shop - Simple Shop is an easy to use storefront for your WooCommerce business. Display your products in a simple, clean, and modern layout. Simple Shop supports a custom homepage, archive pages, and blog posts. This theme is responsive, leverages the front-end Customizer and yet it's lightweight. Now supports live front-end text widget editing via Note. More info - http://wordpress.org/plugins/note/.
 * Author: Slocum Studio
 * Author URI: https://slocumthemes.com/
 * Version: 1.0
 * License: GPL2+
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Template: simple-shop
 */

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #fa8072;
}

.copyright-message {display: none !important;}

.tagged_as {display: none !important;}

#front-page-sidebar .woocommerce ul.product_list_widget li .product-info {
	margin-top: -5px;
	padding: 20px;
	background: #C0C0C0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.block-3 .product-info h2, .block-3 .product-info p.amount {
	color: #000000;
	margin: 0;
}
.block-3:hover .product-info p.amount {
	color: #87ceeb;
}
.block-3 .product-info p.amount {
	margin-top: 10px;
	color: #6a5acd;
	font-weight: normal;
}
.woocommerce ul.products li.product .product-info, .woocommerce-page ul.products li.product .product-info {
	padding: 20px;
	background: #fff5ee;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.post-container {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0 0 0 1.5%;
	width: 97%;
	color: #708090;
	font-size: 18px;
}
.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
	position: relative;
	float: left;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 1.5%;
	margin-left: 1.5%;
	padding: 5%;
	width: 47%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: rgba(0, 0, 0, .05);
	background: #fffafa;
	-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .5);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, .5);
	color: #000000;
}
.woocommerce #content div.product .woocommerce-tabs .entry-content, .woocommerce div.product .woocommerce-tabs .entry-content, .woocommerce-page #content div.product .woocommerce-tabs .entry-content, .woocommerce-page div.product .woocommerce-tabs .entry-content {
	padding: 20px;
	-webkit-border-radius: 0 5px 5px;
	-moz-border-radius: 0 5px 5px;
	border-radius: 0 5px 5px;
	background-color: #fffafa;
	color: #000000;
}
.woocommerce div.product div.summary .product_title, .woocommerce #content div.product div.summary .product_title, .woocommerce-page div.product div.summary .product_title, .woocommerce-page #content div.product div.summary .product_title {
	margin-top: 0;
	margin-bottom: 0;
	color: #4682b4;
	font-size: 1.5em;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li, .woocommerce div.product .woocommerce-tabs .tabs li, .woocommerce-page #content div.product .woocommerce-tabs .tabs li, .woocommerce-page div.product .woocommerce-tabs .tabs li {
	border: 1px solid #111111 !important;
	background: #fffafa !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color: #ffffff;
	text-shadow: none !important;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li, .woocommerce div.product .woocommerce-tabs .tabs li, .woocommerce-page #content div.product .woocommerce-tabs .tabs li, .woocommerce-page div.product .woocommerce-tabs .tabs li {
	border: 1px solid #111111 !important;
	background: #fffafa !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color: #000000;
	text-shadow: none !important;
}
.woocommerce #content div.product .woocommerce-tabs .entry-content h2, .woocommerce div.product .woocommerce-tabs .entry-content h2, .woocommerce-page #content div.product .woocommerce-tabs .entry-content h2, .woocommerce-page div.product .woocommerce-tabs .entry-content h2 {
	color: #D2B48C;
}